| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::ItemInfoAlbumsJob Class Reference
Inheritance diagram for Digikam::ItemInfoAlbumsJob:

## Signals
void | signalCompleted (const ItemInfoList &items)

## Public Member Functions
| ItemInfoAlbumsJob (QObject *const parent=nullptr)
void | allItemsFromAlbums (const AlbumList &albumsList)
void | stop ()